<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhDzxgcglGcjdMapper">

  <resultMap id="zhyhDzxgcglGcjdMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhDzxgcglGcjd">
        <id property="id" column="id"/>
        <result property="ny" column="ny"/>
        <result property="xxjd" column="xxjd"/>
        <result property="gydw" column="gydw"/>
        <result property="gcmc" column="gcmc"/>
        <result property="szyztz" column="szyztz"/>
        <result property="ntz" column="ntz"/>
        <result property="gcby" column="gcby"/>
        <result property="gcbn" column="gcbn"/>
        <result property="gckg" column="gckg"/>
        <result property="gcbfb" column="gcbfb"/>
        <result property="jlbn" column="jlbn"/>
        <result property="jlkg" column="jlkg"/>
        <result property="jlbfb" column="jlbfb"/>
        <result property="bz" column="bz"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
        <result property="gclx" column="gclx"/>
  </resultMap>
</mapper>
